<style type="text/css">

.indentmenu{
font: bold 13px Arial;
width: 100%; /*leave this value as is in most cases*/
overflow: hidden;
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
width: 100%; /*width of menu*/
border: 1px solid #A2A2CE; /*dark grey border*/
border-width: 1px 0;
background: black url(/images/menu_img1.png)  repeat-x;}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: white; /*text color*/
padding: 5px 11px;
text-decoration: none;
border-right: 1px solid #A2A2CE; /*dark grey divider between menu items*/
}

.indentmenu ul li a:visited{
color: white;
}


.indentmenu ul li a:hover, .indentmenu ul li .current{
color: #364074 !important; /*text color of selected and active item*/
padding-top: 6px; /*shift text down 1px for selected and active item*/
padding-bottom: 4px; /*shift text down 1px for selected and active item*/
background: black url(/images/menu_img.png) repeat-x;

}

</style>
